[program:futplus_gunicorn]
command=/var/www/futplus_django/venv/bin/gunicorn --access-logfile /var/www/futplus_django/log/gunicorn_access_log --max-requests 50 --max-requests-jitter 10 --workers 2 --timeout=900 --bind unix:/var/www/futplus_django/%(program_name)s_%(process_num)d.sock futplus.wsgi:application
process_name=%(program_name)s_%(process_num)02d
numprocs=4
directory=/var/www/futplus_django
priority=101
autostart=true
autorestart=true
startsecs=10
startretries=3
user=root
#redirect_stderr=true
stdout_logfile=/var/www/futplus_django/log/gunicorn_stdout.log
stderr_logfile=/var/www/futplus_django/log/gunicorn_stderr.log
